@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root {
    --ff-roboto:  "Inter", sans-serif;
  }
  

*, *::before, *::after {box-sizing: border-box;}

body { margin: 0;
 background: rgba(247, 247, 247, 1);}

.material-symbols-outlined { font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 48}

.relative	{position: relative}
.absolute	{position: absolute}
.fixed		{position: fixed}

.hide		{display: none}

.top-0		{top: 0rem}
.top-16		{top: 16rem}
.left-0		{left: 0rem}
.left-3		{left: 16rem}
.right-0	{right: 0rem}
.bottom-0	{bottom: 0rem}
.bottom-2	{bottom: 2rem}
.bottom-3	{bottom: 8rem}

.p-6		{padding: 3rem}
.px-6		{padding-left: 3rem; padding-right: 3rem;}
.py-6		{padding-top: 3rem; padding-bottom: 3rem;}

.p-4		{padding: 2rem}
.p-3		{padding: 1.8rem}
.px-4		{padding-left: 2rem; padding-right: 2rem;}
.px-8		{padding-left: 4rem; padding-right: 4rem;}
.py-3		{padding-top: 1.5rem; padding-bottom: 1.5rem;}
.py-4		{padding-top: 2rem; padding-bottom: 2rem;}
.py-5		{padding-top: 2.5rem; padding-bottom: 2.5rem;}
.py-8		{padding-top: 4rem; padding-bottom: 4rem;}
.py-10		{padding-top: 8rem; padding-bottom: 8rem;}

.p-2		{padding: 1rem}
.p-4		{padding: 2rem}
.pl-4		{padding-left: 2rem;}
.px-2		{padding-left: 1rem; padding-right: 1rem;}
.py-2		{padding-top: 1rem; padding-bottom: 1rem;}
.pr-2		{padding-right: 1rem;}

.px-3		{padding-left: 1.5rem; padding-right: 1.5rem;}
.py-3		{padding-top: 1.5rem; padding-bottom: 1.5rem;}
.pr-3		{padding-right: 1.5rem;}

.p-1		{padding: 0.5rem}
.pl-1		{padding-left: 0.5rem;}
.pr-1		{padding-right: 0.5rem;}
.pt-1		{padding-top: 0.5rem;}
.pt-4	  {padding-top: 2rem;}
.pt-10	  {padding-top: 5rem;}
.pb-1		{padding-bottom: 0.5rem;}
.pb-4		{padding-bottom: 6rem;}
.px-1		{padding-left: 0.5rem; padding-right: 0.5rem;}
.py-1		{padding-top: 0.5rem; padding-bottom: 0.5rem;}

.p-0		{padding: 0}
.p-0		{padding: 0}
.pl-6	{padding-left: 3rem;}
.pr-0		{padding-right: 0;}
.pt-0		{padding-top: 0;}
.pb-0		{padding-bottom: 0;}
.px-0		{padding-left: 0; padding-right: 0;}
.py-0		{padding-top: 0; padding-bottom: 0;}

.m-0		{margin: 0}
.m-1		{margin: 0.5rem}
.ml-1		{margin-left: 0.5rem;}
.mr-1		{margin-right: 0.5rem;}
.mt-1		{margin-top: 0.5rem;}
.mb-1		{margin-bottom: 0.5rem;}
.mx-1		{margin-left: 0.5rem; margin-right: 0.5rem;}
.my-1		{margin-top: 0.5rem; margin-bottom: 0.5rem;}

.text-left	{text-align: left;}
.text-center{text-align: center;}
.text-right	{text-align: right;}
.uppercase	{text-transform: uppercase;}
.overflow-hidden {overflow: hidden;}
.overflow-x-hidden {overflow-x: hidden;}
.overflow-y-hidden {overflow-y: hidden;}

.overflow-auto {overflow: auto;}
.overflow-x-auto {overflow-x: auto;}
.overflow-y-auto {overflow-y: auto;}

.radius-0 {border-radius: 0;}
.radius-1 {border-radius: 0.25rem;}
.radius-2 {border-radius: 0.5rem;}
.radius-3 {border-radius: 0.75rem;}
.radius-4 {border-radius: 1rem;}

.zindex--2	{z-index: -2}
.zindex--1	{z-index: -1}
.zindex-0	{z-index: 0}
.zindex-1	{z-index: 1}
.zindex-2	{z-index: 2}
.zindex-3	{z-index: 3}
.zindex-4	{z-index: 4}
.zindex-5	{z-index: 5}

.w-full {width: 100%}
.w-1\/2 {max-width: 50%; width: 100%;}

.h-full {height: 100%}
.h-1\/2 {max-height: 50%; height: 100%;}

.block		{display: block}
.flex		{display: flex}

.flex.wrap	{flex-wrap: wrap;}
.flex.nowrap	{flex-wrap: nowrap;}
.flex.row	{flex-direction: row;}
.flex.col	{flex-direction: column;}
.flex.row-i	{flex-direction: row-reverse;}
.flex.col-i	{flex-direction: column-reverse;}

.flex.center{justify-content : center; }
.flex.right	{justify-content : flex-end; }
.flex.left	{justify-content : flex-start; }
.flex.fillX	{justify-content: stretch; }

.flex.top	{align-items: flex-start; }
.flex.bottom{align-items: flex-end; }
.flex.middle{align-items: center; }
.flex.fillY	{align-items: stretch; }

.flex.gap-0	{gap: 0rem}
.flex.gap-1	{gap: 0.5rem}
.flex.gap-2	{gap: 1rem}
.flex.gap-3	{gap: 1.5rem}
.flex.gap-4	{gap: 2rem}
.flex.gap-5	{gap: 2.5rem}
.flex.gap-6	{gap: 3rem}
.flex.gap-8	{gap: 4rem}
.flex.gap-10	{gap: 5rem}
.flex.gap-12	{gap: 10rem}


.flex > .flex-0	{flex: 0 0 0%}
.flex > .flex-1	{flex: 1 1 0%}
.flex > .flex-2	{flex: 2 1 0%}
.flex > .flex-2dot5	{flex: 2.5 1 0%}
.flex > .flex-3	{flex: 3 1 0%}
.flex > .flex-4	{flex: 4 1 0%}
.flex > .flex-5	{flex: 5 1 0%}
.flex > .flex-6	{flex: 6 1 0%}
.flex > .flex-18	{flex: 18 1 0%}


/** Utility **/
html {
  font-family: var(--f);
  background: var(--background2);
  color: var(--text2);
  font-size: 16px;
  width: 100%;
  height: 100%;
}

body, #root {
  width: 100%;
  height: 100%;
  font-family: "Inter", sans-serif;
  position: relative;
}

.container{
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  font-family: "Inter", sans-serif;
  
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0 !important;
    font-size: inherit;
    font-weight: inherit;
  }
  
  ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  li {
    margin: 0;
    padding: 0;
  }
  
  a { 
    display: inline-flex;
    -webkit-box-align: center;
    /* align-items: center; */
    -webkit-box-pack: center;
    /* justify-content: center; */
    -webkit-tap-highlight-color: transparent;
    outline: 0px;
    border: 0px;
    margin: 0px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    text-decoration: none;
    font-family: inherit;
    font-weight: 500;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: 0.02857em;
    color: inherit;
  }
  a:hover {
    outline: 0px;
  }
  button {
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-tap-highlight-color: transparent;
    outline: 0px;
    border: 0px;
    margin: 0px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    text-decoration: none;
    font-family: inherit;
    font-weight: 500;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: 0.02857em;
    min-width: 36px;
    padding: 6px 6px;
    border-radius: 4px;
    transition: all 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    color: inherit;
    background-color: inherit;
    box-shadow: none;
  }
  
/** small screen **/
@media screen and (min-width: 640px) {
    .sm-p-2		{padding: 1rem}
    .sm-p-6		{padding: 3rem}
    .sm-px-2		{padding-left: 1rem; padding-right: 1rem;}
    .sm-py-2		{padding-top: 1rem; padding-bottom: 1rem;}
  
    .sm-p-1		{padding: 0.5rem}
    .sm-px-1		{padding-left: 0.5rem; padding-right: 0.5rem;}
    .sm-py-1		{padding-top: 0.5rem; padding-bottom: 0.5rem;}
  
    .sm-pl-4		{padding-left: 2rem;}
    .sm-flex > .flex-1	{flex: 1 1 0%}
  
    .sm-hide { display: none; }
    .sm-flex { display: flex; }
    .sm-flex.sm-wrap	{flex-wrap: wrap;}
    .sm-flex.sm-row	{flex-direction: row;}
    .sm-flex.sm-col	{flex-direction: column;}
    .sm-flex.sm-row-i	{flex-direction: row-reverse;}
    .sm-flex.sm-col-i	{flex-direction: column-reverse;}
    
    .sm-flex.sm-center{justify-content : center; }
    .sm-flex.sm-right	{justify-content : flex-end; }
    .sm-flex.sm-left	{justify-content : flex-start; }
    .sm-flex.sm-fillX	{justify-content: stretch; }
    
    .sm-flex.sm-top	{align-items: flex-start; }
    .sm-flex.sm-bottom{align-items: flex-end; }
    .sm-flex.sm-middle{align-items: center; }
    .sm-flex.sm-fillY	{align-items: stretch; }
  
    .sm-flex.sm-gap-0	{gap: 0rem}
    .sm-flex.sm-gap-1	{gap: 0.5rem}
    .sm-flex.sm-gap-2	{gap: 1rem}
    .sm-flex.sm-gap-3	{gap: 1.5rem}
    .sm-flex.sm-gap-4	{gap: 2rem}
    .sm-flex.sm-gap-5	{gap: 2.5rem}
    .sm-flex.sm-gap-6	{gap: 3rem}
  }
  
  /** medium screen **/
  @media screen and (min-width: 768px){
    .md-hide { display: none; }
    .md-flex { display: flex; }
    .md-flex.md-wrap	{flex-wrap: wrap;}
    .md-flex.md-row	{flex-direction: row;}
    .md-flex.md-col	{flex-direction: column;}
    .md-flex.md-row-i	{flex-direction: row-reverse;}
    .md-flex.md-col-i	{flex-direction: column-reverse;}
    
    .md-flex.md-center{justify-content : center; }
    .md-flex.md-right	{justify-content : flex-end; }
    .md-flex.md-left	{justify-content : flex-start; }
    .md-flex.md-fillX	{justify-content: stretch; }
    
    .md-flex.md-top	{align-items: flex-start; }
    .md-flex.md-bottom{align-items: flex-end; }
    .md-flex.md-middle{align-items: center; }
    .md-flex.md-fillY	{align-items: stretch; }
  
    .md-p-1		{padding: 0.5rem}
    .md-p-2		{padding: 1rem}
    .md-p-4		{padding: 2rem}
  
    .md-flex > .md-flex-0	{flex: 0 1 0%}
    .md-flex > .md-flex-1	{flex: 1 1 0%}
    .md-flex > .md-flex-2	{flex: 2 1 0%}
    .md-flex > .md-flex-3	{flex: 3 1 0%}
  
    .md-flex.md-gap-0	{gap: 0rem}
    .md-flex.md-gap-1	{gap: 0.5rem}
    .md-flex.md-gap-2	{gap: 1rem}
    .md-flex.md-gap-3	{gap: 1.5rem}
    .md-flex.md-gap-4	{gap: 2rem}
    .md-flex.md-gap-5	{gap: 2.5rem}
    .md-flex.md-gap-6	{gap: 3rem}
  
    .md-p-6		{padding: 3rem}
    .md-px-6		{padding-left: 3rem; padding-right: 3rem;}
    .md-py-6		{padding-top: 3rem; padding-bottom: 3rem;}
  
    .md-p-4		{padding: 2rem}
    .md-p-3		{padding: 1.8rem}
    .md-px-4		{padding-left: 2rem; padding-right: 2rem;}
    .md-px-8		{padding-left: 4rem; padding-right: 4rem;}
    .md-py-3		{padding-top: 1.5rem; padding-bottom: 1.5rem;}
    .md-py-4		{padding-top: 2rem; padding-bottom: 2rem;}
    .md-py-5		{padding-top: 2.5rem; padding-bottom: 2.5rem;}
    .md-py-8		{padding-top: 4rem; padding-bottom: 4rem;}
    .md-py-10		{padding-top: 8rem; padding-bottom: 8rem;}
  
    .md-p-2		{padding: 1rem}
    .md-p-4		{padding: 2rem}
    .md-px-2		{padding-left: 1rem; padding-right: 1rem;}
    .md-py-2		{padding-top: 1rem; padding-bottom: 1rem;}
    .md-pr-2		{padding-right: 1rem;}
  
    .md-p-1		{padding: 0.5rem}
  }
  
  /** large screen **/
  @media screen and (min-width: 1024px){
    .lg-hide { display: none; }
    .lg-flex { display: flex; }
    .lg-flex.lg-wrap	{flex-wrap: wrap;}
    .lg-flex.lg-row	{flex-direction: row;}
    .lg-flex.lg-col	{flex-direction: column;}
    .lg-flex.lg-row-i	{flex-direction: row-reverse;}
    .lg-flex.lg-col-i	{flex-direction: column-reverse;}
    
    .lg-flex.lg-center{justify-content : center; }
    .lg-flex.lg-right	{justify-content : flex-end; }
    .lg-flex.lg-left	{justify-content : flex-start; }
    .lg-flex.lg-fillX	{justify-content: stretch; }
    
    .lg-flex.lg-top	{align-items: flex-start; }
    .lg-flex.lg-bottom{align-items: flex-end; }
    .lg-flex.lg-middle{align-items: center; }
    .lg-flex.lg-fillY	{align-items: stretch; }
  
    .lg-p-1		{padding: 0.5rem}
    .lg-p-2		{padding: 1rem}
    .lg-p-4		{padding: 2rem}
  
    .lg-flex > .lg-flex-0	{flex: 0 1 0%}
    .lg-flex > .lg-flex-1	{flex: 1 1 0%}
    .lg-flex > .lg-flex-2	{flex: 2 1 0%}
    .lg-flex > .lg-flex-3	{flex: 3 1 0%}
  
    .lg-flex.lg-gap-0	{gap: 0rem}
    .lg-flex.lg-gap-1	{gap: 0.5rem}
    .lg-flex.lg-gap-2	{gap: 1rem}
    .lg-flex.lg-gap-3	{gap: 1.5rem}
    .lg-flex.lg-gap-4	{gap: 2rem}
    .lg-flex.lg-gap-5	{gap: 2.5rem}
    .lg-flex.lg-gap-6	{gap: 3rem}
    .lg-p-6		{padding: 3rem}
    .lg-px-6		{padding-left: 3rem; padding-right: 3rem;}
    .lg-py-6		{padding-top: 3rem; padding-bottom: 3rem;}
  
    .lg-p-4		{padding: 2rem}
    .lg-px-4		{padding-left: 2rem; padding-right: 2rem;}
    .lg-py-4		{padding-top: 2rem; padding-bottom: 2rem;}
  
    .lg-p-2		{padding: 1rem}
    .lg-px-2		{padding-left: 1rem; padding-right: 1rem;}
    .lg-py-2		{padding-top: 1rem; padding-bottom: 1rem;}
  
    
    .lg-p-6		{padding: 3rem}
    .lg-px-6		{padding-left: 3rem; padding-right: 3rem;}
    .lg-py-6		{padding-top: 3rem; padding-bottom: 3rem;}
  
    .lg-p-4		{padding: 2rem}
    .lg-p-3		{padding: 1.8rem}
    .lg-px-4		{padding-left: 2rem; padding-right: 2rem;}
    .lg-px-8		{padding-left: 4rem; padding-right: 4rem;}
    .lg-py-3		{padding-top: 1.5rem; padding-bottom: 1.5rem;}
    .lg-py-4		{padding-top: 2rem; padding-bottom: 2rem;}
    .lg-py-5		{padding-top: 2.5rem; padding-bottom: 2.5rem;}
    .lg-py-8		{padding-top: 4rem; padding-bottom: 4rem;}
    .lg-py-10		{padding-top: 8rem; padding-bottom: 8rem;}
  
    .lg-p-2		{padding: 1rem}
    .lg-p-4		{padding: 2rem}
    .lg-px-2		{padding-left: 1rem; padding-right: 1rem;}
    .lg-py-2		{padding-top: 1rem; padding-bottom: 1rem;}
    .lg-pr-2		{padding-right: 1rem;}
  
    .lg-p-1		{padding: 0.5rem}
  
    .lg-flex.lg-gap-0	{gap: 0rem}
    .lg-flex.lg-gap-1	{gap: 0.5rem}
    .lg-flex.lg-gap-2	{gap: 1rem}
    .lg-flex.lg-gap-3	{gap: 1.5rem}
    .lg-flex.lg-gap-4	{gap: 2rem}
    .lg-flex.lg-gap-5	{gap: 2.5rem}
    .lg-flex.lg-gap-6	{gap: 3rem}
  }
  
  /** extera large screen **/
  @media screen and (min-width: 1280px){
  
  }
  /** 2x extera large screen **/
  @media screen and (min-width: 1366px){
  
  }
.headerContainer{
    position:fixed;
    width: 100%;
    top:28px;
    padding: 0 118px;
    z-index: 100000;
}
.MHEAD{
  display: block;
}
.mobhaeder{
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px -4px 16.8px 0px rgba(0, 0, 0, 0.36);
  position:fixed;
  
  width: 100%;
  top:0px;
  display: flex;
  z-index: 100000;


}
  header {
    display: flex;
    flex-direction: row;
    max-width: 1204px;
    background: rgba(255, 255, 255, 0.57);
    font-size: 14px;
    font-weight: 600;
    color: rgba(115, 115, 115, 1);
    backdrop-filter: blur(8px);
    border-radius: 12px;
    padding: 1.5rem ;
  }
  header a:hover{
    color: rgba(0, 0, 0, 1);
  }
  .mobileheader{
    display: block;
    position: fixed;
    z-index: 10000;
    bottom: 0;
    width: 100%;
  }
  .mbcon{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    justify-content: space-evenly;
    padding: 1rem;
    box-shadow: 0px -5px 16.5px 0px rgba(0, 0, 0, 0.09);
    background: rgba(255, 255, 255, 1);
    border-radius: 16px 16px 0px 0px;
  }
  .headerContainer{
    display: none;
  }
  .hamMenu{
    display:block;
  }
  .sidenav{
    display: none;
    height: 100%;
    width: 320px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 100000;
  
  }
  .sidenav h6{
    font-size: 24px;
    font-weight: 800;
  }
  .sidenav p{
    font-size: 14px;
    font-weight: 500;
    color: rgba(131, 131, 131, 1);
  
  }
  .sidenav .hamnav{
    align-items: flex-start;
    text-align: left;
  }
  .FooterContainer{
    background: rgba(39, 40, 43, 1);
    padding-bottom: 6rem;
  }
  footer .countContainer{
    border-bottom: 1.01px solid rgba(54, 54, 54, 1);
    padding: 1.5rem 1rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    padding-bottom: 5rem;

  }
  footer .mailContainer,.copyRights{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0.5rem;
    justify-content: space-evenly;
    color: #AEBDE5;
    padding: 1rem ;
  }
  footer .count span{
    font-size: 48px;
    font-weight: 700;
    color: rgba(174, 189, 229, 1);

  }
  footer .count{
    width: 300px;
    height: 150px;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  footer .count p{
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    color: rgba(140, 140, 140, 1);

  }
  footer .colaborationBox {
    display: none;
    width: 466px;
    height: 59px;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.24);
  }
  .colaboration{
    display: none;
  }
  .footerContact{
    width:117px;
    height:41px;
    background: #9747FF;
    color: #fff;
    border: none;
  }
  footer .footerAbout h2{
    font-size: 18px;
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
  }
  footer .footerAbout span{
    font-size: 18px;
    font-weight: 400;
    color: rgba(140, 140, 140, 1);
  }
  footer .copyRights p{
    font-size: 15px;
    font-weight: 400;
    color: rgba(140, 140, 140, 1);
  }
  footer .countContainer{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  @media screen and (min-width: 1020px) {
    .mobilecola{
      display: flex;
    }
    .headerContainer{
      display: block;
    }
    .mobhaeder{
      display: none;
    }
    .mobileheader{
      display: none;
    }
    .headerContainer{
      position:fixed;
      width: 100%;
      top:28px;
      padding: 0 118px;
      z-index: 100000;
  }
    header {
      display: flex;
      flex-direction: row;
      max-width: 1204px;
      background: rgba(255, 255, 255, 0.57);
      font-size: 14px;
      font-weight: 600;
      color: rgba(115, 115, 115, 1);
      border-radius: 12px;
      padding: 1.5rem ;
    }
    header a:hover{
      color: rgba(0, 0, 0, 1);
    }
    
    .FooterContainer{
      background: rgba(39, 40, 43, 1);
      padding-bottom: 0rem;
    }
    footer .countContainer{
      border-bottom: 1.01px solid rgba(54, 54, 54, 1);
      padding: 1.5rem 1rem;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      gap: 1rem;
  
    }
    footer .mailContainer,.copyRights{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      gap: 0.5rem;
      justify-content: space-evenly;
      color: #AEBDE5;
      padding: 1rem ;
    }
    footer .count span{
      font-size: 65px;
      font-weight: 700;
      color: rgba(174, 189, 229, 1);
  
    }
    footer .count{
      width: 300px;
      height: 150px;
      justify-content: center;
      align-items: center;
      display: flex;
    }
    footer .count p{
      font-size: 16px;
      font-weight: 400;
      text-align: center;
      color: rgba(140, 140, 140, 1);
  
    }
    .colaboration{
      display: flex;
    }
    footer .colaborationBox {
      display: flex;
      width: 466px;
      height: 59px;
      border-radius: 12px;
      background: rgba(255, 255, 255, 0.24);
    }
    .footerContact{
      width:117px;
      height:41px;
      background: #9747FF;
      color: #fff;
      border: none;
    }
    footer .footerAbout h2{
      font-size: 18px;
      font-weight: 700;
      color: rgba(255, 255, 255, 1);
    }
    footer .footerAbout span{
      font-size: 18px;
      font-weight: 400;
      color: rgba(140, 140, 140, 1);
    }
    footer .copyRights p{
      font-size: 15px;
      font-weight: 400;
      color: rgba(140, 140, 140, 1);
    }
    footer .countContainer{
      display: flex;
      justify-content: center;
      align-items: center;
    }
    
  }


